:root {
  --base-color: #091f64;
}

.image-icon {
  height: 100px;
  width: 100px;
}

.heading-font {
  color: var(--base-color);
  font-family: 'Pacifico', cursive;
  font-size: 2em;
}

.designation-font {
  color: var(--base-color);
  font-family: 'Montserrat', sans-serif;
  font-size: 1.2em;
}

.text-direction {
  text-align: right;
}

.skills-heading {
  color: var(--base-color);
  font-family: 'Ubuntu';
  font-size: 2.5em;
}

.project-links {
  display: flex;
  justify-content: space-around;
}

.project-links > a {
  color: var(--base-color);
}

.large-logos {
  background-color: var(--base-color);
  display: flex;
  font-size: 40px;
  justify-content: space-around;
}

.large-logos > a {
  color: whitesmoke;
}

@media screen and (min-width: 100px) and (max-width: 575px) {
  .text-direction {
    text-align: center;
  }

  .center {
    text-align: center;
  }

  .col-xxs-12 {
    text-align: center;
  }
}
